:root {
  --danger: #f53900;
  --main_light: #ff6600;
}
.navbar-light .navbar-nav .nav-link {
  color: rgb(223, 223, 223);
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #fff;
  transition: 300ms;
}
.navbar-light {
  background-image: linear-gradient(to right, var(--danger), var(--main_light));
  color: #fff;
}
.layout-navbar-fixed
  .wrapper
  .sidebar-dark-light
  .brand-link:not([class*="navbar"]) {
  transition: 300ms;
  background-color: transparent;
}
.layout-navbar-fixed
  .wrapper
  .sidebar-dark-light
  .brand-link:not([class*="navbar"]):hover {
  transition: 300ms;
  background-color: rgba(0, 0, 0, 0.1);
}
.card-footer a,
.card-header a {
  color: #5e5e5e;
}
.card-footer a:hover,
.card-header a:hover {
  transition: 300ms;
  color: var(--danger);
}
[class*="sidebar-dark-"] {
  background-image: linear-gradient(var(--danger), var(--main_light));
}
[class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-link {
  transition: 300ms;
  color: #fff;
}
[class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-link:focus,
[class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-link:hover {
  transition: 300ms;
  padding-left: 1.5rem;
  background-color: rgba(0, 0, 0, 0.1);
}
[class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-link.active,
[class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-link.active:hover {
  padding-left: 1rem;
  font-weight: bold;
  background-color: #fff;
  color: var(--danger);
}
[class*="sidebar-dark-"] .nav-sidebar > .nav-item.menu-open > .nav-link {
  padding-left: 1rem;
  background-color: rgba(0, 0, 0, 0.1);
}
[class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link {
  transition: 300ms;
  color: #fff;
}
[class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link:focus,
[class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link:hover {
  transition: 300ms;
  padding-left: 1.5rem;
  background-color: rgba(0, 0, 0, 0.1);
}
[class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active,
[class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active:hover {
  font-weight: bold;
  padding-left: 1rem;
  background-color: #fff;
  color: var(--danger);
}
[class*="sidebar-dark"] .user-panel {
  border-bottom: 1px solid #ffffff38;
}
[class*="sidebar-dark"] .brand-link {
  border-bottom: 1px solid #ffffff38;
}
.dropdown-menu > .dropdown-item {
  color: #5e5e5e;
}
.dropdown-menu > .dropdown-item:focus {
  background-color: var(--danger);
  color: #fff;
}
.user-panel,
.user-panel .info {
  overflow: hidden;
  white-space: nowrap;
  align-items: center;
}
.user-panel .image {
  display: inline-block;
  padding-left: 0.8rem;
}
.user-panel img {
  height: auto;
  width: 2.1rem;
}
.user-panel .info {
  display: block;
  padding: 2px 2px 2px 10px;
}
.callout {
  border-radius: 0.25rem;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  background-color: #fff;
  border-left: 5px solid #e9ecef;
  margin-bottom: 1rem;
  padding: 1rem;
}
.callout:hover {
  background-color: rgba(219, 219, 219, 0.3);
  cursor: pointer;
  transition: 300ms;
}
tbody tr:hover {
  cursor: pointer;
}
.nav-pills > .nav-item > .nav-link.my-tab {
  color: #6c757d;
  border-bottom: 3px solid transparent;
}
.nav-pills > .nav-item > .nav-link.my-tab.active {
  border-radius: 0%;
  background-color: transparent;
  color: var(--primary);
  border-bottom: 3px solid var(--primary);
}
.nav-pills > .nav-item > .nav-link.my-tab:not(.active):hover {
  color: var(--danger);
  transition: 300ms;
}
.bg-gradient {
  background-image: linear-gradient(to right, var(--danger), var(--main_light));
}

.my-logo {
  width: 200px;
}

@media only screen and (max-width: 992px) {
  .my-logo {
    width: 150px;
  }
}
@media only screen and (max-width: 576px) {
  .my-logo {
    width: 100px;
  }
}
span.error {
  color: rgb(224, 224, 224);
  font-size: 1rem;
  font-weight: normal;
}
.btn-outline-login {
  color: #e9ecef;
  border-color: #e9ecef;
}
.btn-outline-login:hover {
  transition: 300ms;
  color: #ffffff;
  background-color: forestgreen;
  border-color: #f8f9fa;
}
.form-group > label {
  color: gray;
  margin-left: 0.8rem;
  margin-bottom: 0.2rem;
}
.text-404 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 400px;
}
.img-404 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 400px;
}
.mybg-gradient-main {
  background-image: linear-gradient(to right, var(--danger), var(--main_light));
  color: #fff;
}
iframe {
  width: 100%;
  height: 100vh;
}
.callout {
  margin-bottom: 10px;
}
.mycallout {
  border-radius: 0.25rem;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  background-color: rgba(2, 172, 10, 0.2);
  border: 2px solid #06af00;
  margin-bottom: 1rem;
  padding: 0.5rem;
}
th {
  white-space: nowrap;
}
.mybadge-danger {
  padding: 3px 10px;
  border-radius: 5px;
  background-color: #dc3545;
  color: #fff;
}
.badge-danger {
  background-color: rgb(212, 0, 0);
}
.mybadge-success {
  padding: 3px 10px;
  border-radius: 5px;
  background-color: var(--success);
  color: #fff;
}

.mybadge-info {
  padding: 3px 10px;
  border-radius: 5px;
  background-color: var(--primary);
  color: #fff;
}

.mybadge-grey {
  padding: 3px 10px;
  border-radius: 5px;
  background-color: rgb(121, 121, 121);
  color: #fff;
}

.my-file-link {
  display: block;
  transition: 300ms;
}

.my-file-link:hover {
  transition: 300ms;
  color: var(--danger);
}
.login-box {
  width: 300px;
}
.image-circle {
  border-width: 2px;
}
.card-header {
  background-color: #f8f8f8;
}
